program Server;

uses
  Forms,
  UServer in 'UServer.pas' {ServerForm},
  UServerThread in 'UServerThread.pas',
  UClientFrame in 'UClientFrame.pas' {ClientFrame: TFrame};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TServerForm, ServerForm);
  Application.Run;
end.
